.elementor-kit-9250 a {
    font-family: 'Tajawal', sans-serif !important;
}

body,
p,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
button,
input,
optgroup,
select,
textarea,
#nav-id li a,
.menu-sec nav>div>ul>li,
nav>div>ul>li,
body .thm-btn,
.widget ul:not(.cont-info-list2) li,
nav ul ul li a ,
nav ul li{
    font-family: 'Tajawal', sans-serif !important;
}

ol.breadcrumb>li.breadcrumb-item+li.breadcrumb-item {
    padding-right: 13px;
    padding-left: 0;
    margin-right: 5px;
    margin-left: 0;
}

ol.breadcrumb>li.breadcrumb-item+li.breadcrumb-item:before {
    content: ">";
    right: 0;
    left: auto;
}

.cont-info-desc {
    padding-right: 0;
    padding-left: 1.875rem;
    text-align: right;
}

.social-links2.v2>a {
    margin: 0 10px 0 0;
}

.social-links2.v2>a:first-child {
    margin-right: 0;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    direction: rtl;
}

.topbar-right .topbar-info-list+.social-links {
    margin-right: 3.125rem;
    margin-left: 0;
}

.social-links>a:not(:first-child) {
    margin-right: 1.25rem;
    margin-left: 0;
}

.topbar-info-list>li:not(:first-child) {
    padding-left: 0;
    padding-right: 1.5625rem;
    margin-left: 0;
    margin-right: 1.5625rem;
}


.topbar-info-list>li:not(:first-child):before {
    left: auto;
    right: 0;
}


.topbar-info-list>li i {
    margin-right: 0;
    margin-left: 8px;
}

.row {
    flex-direction: row-reverse;
}

.team-detail-info-inner {
    text-align: right;
}

.team-detail-experties .row,
.serv-wrap .row {
    flex-direction: row;
}

.experties-list>li a:before {
    content: "\f0da";
    right: 0;
    left: auto;
    transform: rotate(180deg);
}

.team-detail-desc.w-100 {
    text-align: right;
}

.team-detail-desc h2:before,
.about-inner4 h2:before {
    right: 0;
    left: auto;

}

.experties-list>li {
    text-align: right;
}

.experties-list>li a {
    padding-right: 1.5625rem;
    padding-left: 0;
}

.team-detail-info+.team-detail-experties,
.about-inner4,
.about-inner4>span+h2 {
    text-align: right;
}

.serv-box>h3 {
    font-size: 20px;
}

@media (max-width: 1370px) {

    .wide-sec,
    .wide-sec2 {
        margin-right: -5rem;
        margin-left: 0;
    }
}

.elementor-accordion .elementor-accordion-item {
    text-align: right;
}

body .footer-data .row,
body .about-wrap3 .row {
    flex-direction: row;
}

.footer-data.v3 .widget-title,
.about-inner3,
.widget-box {
    text-align: right;
}

body .social-links3>a i {
    margin-left: 10px;
    margin-right: 0;

}

.widget_nav_menu ul {
    padding-left: 40px;
    padding-right: 0;
}

body .social-links3>a:not(:first-child) {
    margin-right: 2.4375rem;
    margin-left: 0;
}


.widget ul:not(.cont-info-list2) li {
    padding-right: 1.5625rem;
    padding-left: 0;
    text-align: right;
}

body .footer-data.v3 .widget ul li>a:before {
    transform: rotate(180deg);
    left: auto;
    right: 0;
}

.fact-box>span+.fact-inner {
    padding-right: 1.5625rem;
    padding-left: 0;
    text-align: right;
}

.newsletter-form button,
.newsletter-form form p input[type="submit"] {
    left: 0;
    right: auto;
}

.newsletter-form form p>i {
    right: 1rem;
    left: auto;
}

.newsletter-form form p>i:after {
    left: 0;
    right: auto;
}

nav ul li.menu-item-has-children>a,
nav ul li.page_item_has_children>a {
    padding-left: 1.375rem;
    padding-right: 0;
}

nav ul li.menu-item-has-children>a::before,
nav ul li.page_item_has_children>a::before {
    left: 0;
    right: auto;
}


nav ul ul {
    right: 0;
    left: auto;
}

nav ul ul li,
.woocommerce-account .woocommerce-MyAccount-navigation {
    text-align: right;
}

nav ul ul{
    padding-right: 0;
}

.module .module-box {
    left: 0;
    right: auto;
}

.woocommerce-account .woocommerce-MyAccount-navigation + .woocommerce-MyAccount-content {
    text-align: right;
    padding-right: 5%;
    padding-left: 0;
}